加载中
在python3下使用peewee

在python3下使用peewee-2.1.4做ORM。连接MySQL数据库,提示需要MySQLdb模块,发现MySQLdb模块不支持python3,各种折腾、google不得其法。 然后又试着使用MySQL官方forPython驱动 Connector/...

2013/08/08 16:32
1.8K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部